{
    "block.wither_spawn_animation.no_w": "Нет W",
    "entity.wither_spawn_animation.animated_altar_bygone_min_x": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_bygone_min_z": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_bygone_x": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_bygone_z": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_min_x": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_min_z": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_soil_min_x": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_soil_min_z": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_soil_x": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_soil_z": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_storm_min_x": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_storm_min_z": "Алтарь иссушающей бури",
    "entity.wither_spawn_animation.animated_altar_storm_soil_min_x": "Алтарь иссушающей бури",
    "entity.wither_spawn_animation.animated_altar_storm_soil_min_z": "Алтарь иссушающей бури",
    "entity.wither_spawn_animation.animated_altar_storm_soil_x": "Алтарь иссушающей бури",
    "entity.wither_spawn_animation.animated_altar_storm_soil_z": "Алтарь иссушающей бури",
    "entity.wither_spawn_animation.animated_altar_storm_x": "Алтарь иссушающей бури",
    "entity.wither_spawn_animation.animated_altar_storm_z": "Алтарь иссушающей бури",
    "entity.wither_spawn_animation.animated_altar_x": "Алтарь визера",
    "entity.wither_spawn_animation.animated_altar_z": "Алтарь визера",
    "gamerule.witherSpawnAnimation": "Анимация появления визера",
    "gamerule.witherSpawnAnimation.description": "Включает анимацию алтаря визера",
    "item.wither_spawn_animation.animated_altar_bygone_min_x_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_bygone_min_z_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_bygone_x_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_bygone_z_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_min_x_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_min_z_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_soil_min_x_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_soil_min_z_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_soil_x_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_soil_z_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_storm_min_x_spawn_egg": "Яйцо призыва алтаря иссушающей бури",
    "item.wither_spawn_animation.animated_altar_storm_min_z_spawn_egg": "Яйцо призыва алтаря иссушающей бури",
    "item.wither_spawn_animation.animated_altar_storm_soil_min_x_spawn_egg": "Яйцо призыва алтаря иссушающей бури",
    "item.wither_spawn_animation.animated_altar_storm_soil_min_z_spawn_egg": "Яйцо призыва алтаря иссушающей бури",
    "item.wither_spawn_animation.animated_altar_storm_soil_x_spawn_egg": "Яйцо призыва алтаря иссушающей бури",
    "item.wither_spawn_animation.animated_altar_storm_soil_z_spawn_egg": "Яйцо призыва алтаря иссушающей бури",
    "item.wither_spawn_animation.animated_altar_storm_x_spawn_egg": "Яйцо призыва алтаря иссушающей бури",
    "item.wither_spawn_animation.animated_altar_storm_z_spawn_egg": "Яйцо призыва алтаря иссушающей бури",
    "item.wither_spawn_animation.animated_altar_x_spawn_egg": "Яйцо призыва алтаря визера",
    "item.wither_spawn_animation.animated_altar_z_spawn_egg": "Яйцо призыва алтаря визера",
    "subtitles.inverse_smash": "",
    "subtitles.magicstaffsound": "",
    "subtitles.smash": "",
    "subtitles.star": "Звезда Незера светится",
    "subtitles.tremble": "Алтарь визера дрожит",
    "subtitles.wither_1": "",
    "subtitles.wither_2": "",
    "subtitles.wither_3": "",
    "subtitles.wither_4": "",
    "subtitles.wither_spawn_mod": "Визер появляется"
}